discuz安装ucenter提示mysql_connect()不支持解决办法

支付宝红包

discuz安装在网上找了好多的解决方法,都不灵,最后找到一个说修改php.ini的帖子,按照操作确实搞定了,但过程足够新手鼓捣小半天的。

后来突发奇想,php 7.2 既然不行,更换别的php版本是否可以?

果然

将网站的php版本调整为5.6,使用discuz x 3.4,完美解决。

条条大路通罗马,这个问题的解决办法中,调整php版本就是捷径。

声明:本文为原创,作者为 霍常亮,转载时请保留本声明及附带文章链接:https://www.huochangliang.com/2018/10/31131